.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e3ccaedc-0e1f-ccb9-7114-306996e49559 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-eaac126d-d7d5-e6b6-2e57-3828a914c9e8 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
